﻿
    #nav-bar
    {
        height: 40px;
        background-color: rgb(229, 241, 241);
        
	position:absolute;
	bottom:0;
	left:8px;
    }
    #nav-master
    {
        list-style: none;
        margin: 0px auto;
        padding: 0px;
        width: 100%;
        display: table;
        table-layout: fixed;
    }
    .nav-parent
    {
        border-width: 1px 1px 0px;
        border-style: solid;
        border-color: rgb(201, 225, 224);
        margin: 0px 0px 0px 2px;
        padding: 0px;
        width: 80px;
        height: 39px;
        text-align: center;
        vertical-align: middle;
        float: left;
        display: table-row;
        position: relative;
        cursor: pointer;
        background-color: rgb(201, 225, 224);
    }
    .nav-parent-cell
    {
        width: 80px;
        height: 39px;
        position: relative;
    }
    .nav-parent-home
    {
        margin: 0px;
        width: 30px;
    }
    .nav-parent:hover
    {
        border-color: rgb(114, 174, 182);
        background-color: rgb(255, 255, 255);
    }
    .nav-parent-home:hover
    {
        border-color: rgb(255, 255, 255);
    }
    .nav-parent-link
    {
        padding: 0px 1px;
        width: 99px;
        height: 39px;
        color: rgb(93, 155, 163);
        font-size: 12px;
        font-weight: 700;
        text-decoration: none;
        vertical-align: middle;
        display: table-cell;
    }
    .nav-parent-home .nav-parent-link
    {
        width: 30px;
    }
    .nav-parent-link:hover
    {
        text-decoration: none;
    }
    #nav-parent-link-home
    {
        background: url("../Views/images/home.png") no-repeat 0px 0px;
        margin: 0px auto;
        padding: 0px;
        width: 10px;
        height: 11px;
        text-indent: -9999px;
        display: block;
        white-space: nowrap;
    }
    .nav-parent-active
    {
        border-color: rgb(114, 174, 182);
        background-color: rgb(114, 174, 182);
    }
    .nav-parent-active #nav-parent-link-home
    {
        background-position: -10px 0px;
    }
    .nav-parent-active:hover #nav-parent-link-home
    {
    }
    .nav-parent-active .nav-parent-link
    {
        color: rgb(255, 255, 255);
    }
    .nav-parent:hover .nav-parent-link
    {
        color: rgb(114, 174, 182);
    }
    .nav-browser
    {
        background: url("../Views/images/nav-browser-border.png") no-repeat 0px 0px rgb(255, 255, 255);
        padding: 10px 0px 25px 7px;
        top: 42px;
        width: 760px;
        text-align: left;
        position: absolute;
        z-index: 1000;
    }
    .nav-browser-connector
    {
        top: -3px;
        width: 101px;
        height: 4px;
        border-right-color: rgb(114, 174, 182);
        border-left-color: rgb(114, 174, 182);
        border-right-width: 1px;
        border-left-width: 1px;
        border-right-style: solid;
        border-left-style: solid;
        position: absolute;
        background-color: rgb(255, 255, 255);
    }
    .nav-browser-shadow
    {
        background: url("../Views/images/nav-browser-shadow.png") no-repeat 5px 0px;
        left: 0px;
        height: 38px;
        right: 0px;
        bottom: -38px;
        position: absolute;
    }
    .nav-parent-active .nav-browser
    {
        border-color: rgb(162, 144, 97);
    }
    .nav-cat-group
    {
        margin: 0px 10px 15px 0px;
        width: 179px;
        border-left-color: rgb(217, 233, 232);
        border-left-width: 1px;
        border-left-style: solid;
        float: left;
    }
    .nav-cat-title
    {
        margin: 0px 0px 5px;
        padding: 2px 0px 2px 8px;
        color: rgb(93, 155, 163);
        font-size: 12px;
        font-weight: 700;
        display: block;
        background-color: rgb(217, 233, 232);
    }
    .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(115, 175, 182);
    }
    .nav-cat
    {
        margin: 6px 0px 6px 8px;
        color: rgb(93, 155, 163);
        font-size: 12px;
        text-decoration: none;
        display: block;
    }
    .nav-cat-title:hover
    {
        font-weight: 700;
        text-decoration: none;
    }
    .nav-cat:hover
    {
        font-weight: 700;
        text-decoration: none;
    }
    .nav-cat-selected
    {
        text-decoration: underline;
    }
    .nav-cat-visited
    {
        color: rgb(137, 184, 181);
    }
    
   
    #nav-level-1 .nav-cat-title
    {
        color: rgb(77, 104, 33);
        background-color: rgb(194, 224, 144);
    }
    #nav-level-1 .nav-cat-group
    {
        border-color: rgb(194, 224, 144);
    }
    #nav-level-1 .nav-cat
    {
        color: rgb(77, 104, 33);
    }
    #nav-level-1 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(77, 104, 33);
    }
    #nav-level-1 .nav-cat-visited
    {
        color: rgb(150, 173, 127);
    }
    #nav-level-2 .nav-cat-title
    {
        color: rgb(131, 59, 188);
        background-color: rgb(215, 205, 223);
    }
    #nav-level-2 .nav-cat-group
    {
        border-color: rgb(215, 205, 223);
    }
    #nav-level-2 .nav-cat
    {
        color: rgb(131, 59, 188);
    }
    #nav-level-2 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(131, 59, 188);
    }
    #nav-level-2 .nav-cat-visited
    {
        color: rgb(165, 92, 224);
    }
    #nav-level-3 .nav-cat-title
    {
        color: rgb(179, 34, 65);
        background-color: rgb(255, 166, 185);
    }
    #nav-level-3 .nav-cat-group
    {
        border-color: rgb(255, 166, 185);
    }
    #nav-level-3 .nav-cat
    {
        color: rgb(179, 34, 65);
    }
    #nav-level-3 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(179, 34, 65);
    }
    #nav-level-3 .nav-cat-visited
    {
        color: rgb(219, 67, 99);
    }
    #nav-level-4 .nav-cat-title
    {
        color: rgb(142, 32, 122);
        background-color: rgb(227, 175, 218);
    }
    #nav-level-4 .nav-cat-group
    {
        border-color: rgb(227, 175, 218);
    }
    #nav-level-4 .nav-cat
    {
        color: rgb(142, 32, 122);
    }
    #nav-level-4 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(142, 32, 122);
    }
    #nav-level-4 .nav-cat-visited
    {
        color: rgb(186, 68, 165);
    }
    #nav-level-5 .nav-cat-title
    {
        color: rgb(164, 136, 25);
        background-color: rgb(250, 226, 131);
    }
    #nav-level-5 .nav-cat-group
    {
        border-color: rgb(250, 226, 131);
    }
    #nav-level-5 .nav-cat
    {
        color: rgb(164, 136, 25);
    }
    #nav-level-5 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(164, 136, 25);
    }
    #nav-level-5 .nav-cat-visited
    {
        color: rgb(192, 170, 81);
    }
    #nav-level-6 .nav-cat-title
    {
        color: rgb(58, 144, 82);
        background-color: rgb(209, 236, 201);
    }
    #nav-level-6 .nav-cat-group
    {
        border-color: rgb(209, 236, 201);
    }
    #nav-level-6 .nav-cat
    {
        color: rgb(58, 144, 82);
    }
    #nav-level-6 .nav-cat-title-selected
    {
        color: rgb(255, 255, 255);
        background-color: rgb(58, 144, 82);
    }
    #nav-level-6 .nav-cat-visited
    {
        color: rgb(87, 178, 113);
    }